{
  "minecraft:recipes/tools/fishing_rod": {
    "criteria": {
      "has_string": "2022-12-23 15:29:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/smoker": {
    "criteria": {
      "has_furnace": "2022-12-23 23:56:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane": {
    "criteria": {
      "has_glass": "2023-01-15 14:49:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_stairs_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-12-20 18:58:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_stairs_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2022-12-20 22:13:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2023-01-15 16:03:40 +0100"
    },
    "done": true
  },
  "minecraft:nether/obtain_crying_obsidian": {
    "criteria": {
      "crying_obsidian": "2022-12-18 22:28:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brick_wall": {
    "criteria": {
      "has_bricks": "2022-12-20 22:13:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_lilac": {
    "criteria": {
      "has_lilac": "2022-12-21 17:23:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_glazed_terracotta": {
    "criteria": {
      "has_gray_terracotta": "2023-01-12 22:48:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2023-01-15 16:03:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2023-01-14 17:20:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_polished_blackstone_bricks": {
    "criteria": {
      "has_polished_blackstone_bricks": "2023-01-15 15:22:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-01-15 16:04:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_tag": "2022-12-21 18:18:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/crimson_hyphae": {
    "criteria": {
      "has_log": "2022-12-20 18:34:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-01-15 16:04:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_slab": {
    "criteria": {
      "has_polished_blackstone_bricks": "2023-01-15 15:22:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_wool": {
    "criteria": {
      "has_white_wool": "2022-12-20 01:38:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2022-12-23 22:54:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blast_furnace": {
    "criteria": {
      "has_smooth_stone": "2022-12-20 16:09:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/map": {
    "criteria": {
      "has_compass": "2022-12-21 17:31:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper_stairs_from_copper_block_stonecutting": {
    "criteria": {
      "has_copper_block": "2022-12-23 23:50:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2022-12-18 21:45:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_sword": {
    "criteria": {
      "has_gold_ingot": "2022-12-23 23:59:53 +0100"
    },
    "done": true
  },
  "minecraft:story/shiny_gear": {
    "criteria": {
      "diamond_boots": "2023-01-15 16:21:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2023-01-15 16:03:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2022-12-18 21:36:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone": {
    "criteria": {
      "has_sand": "2022-12-20 16:49:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2023-01-14 17:20:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_stairs": {
    "criteria": {
      "has_purpur_block": "2022-12-21 16:01:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2022-12-23 22:54:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2023-01-15 14:40:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2023-01-15 14:41:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-01-15 16:03:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_slab_from_polished_blackstone_bricks_stonecutting": {
    "criteria": {
      "has_polished_blackstone_bricks": "2023-01-15 15:22:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_stairs_from_smooth_sandstone_stonecutting": {
    "criteria": {
      "has_smooth_sandstone": "2022-12-18 22:28:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/polished_blackstone_button": {
    "criteria": {
      "has_polished_blackstone": "2022-12-20 18:58:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet": {
    "criteria": {
      "has_blue_wool": "2022-12-21 01:23:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2022-12-18 21:39:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_glazed_terracotta": {
    "criteria": {
      "has_light_blue_terracotta": "2023-01-12 22:46:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/detector_rail": {
    "criteria": {
      "has_rail": "2023-01-15 23:01:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_pillar_from_purpur_block_stonecutting": {
    "criteria": {
      "has_purpur_block": "2022-12-21 16:01:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_red_sandstone_slab_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2023-01-10 17:52:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_stairs": {
    "criteria": {
      "has_prismarine": "2023-01-10 13:23:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/golden_carrot": {
    "criteria": {
      "has_gold_nugget": "2023-01-09 13:24:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_banner": {
    "criteria": {
      "has_brown_wool": "2022-12-22 15:24:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2023-01-15 16:03:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_stairs": {
    "criteria": {
      "has_red_sandstone": "2023-01-10 17:52:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapped_chest": {
    "criteria": {
      "has_tripwire_hook": "2022-12-27 19:30:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed": {
    "criteria": {
      "has_gray_wool": "2022-12-21 00:52:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_smoking": {
    "criteria": {
      "has_kelp": "2022-12-21 17:23:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/emerald_from_smelting_emerald_ore": {
    "criteria": {
      "has_emerald_ore": "2023-01-14 15:26:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_wall_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-12-20 18:58:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2023-01-15 16:04:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2023-01-15 16:10:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2023-01-15 14:41:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_chest_boat": {
    "criteria": {
      "has_boat": "2023-01-15 15:14:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dripstone_block": {
    "criteria": {
      "has_pointed_dripstone": "2022-12-20 22:53:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-01-15 16:04:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_carpet": {
    "criteria": {
      "has_magenta_wool": "2022-12-22 16:00:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mangrove_planks": {
    "criteria": {
      "has_logs": "2023-01-11 14:03:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stripped_birch_wood": {
    "criteria": {
      "has_log": "2022-12-20 02:22:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/creeper_banner_pattern": {
    "criteria": {
      "has_creeper_head": "2023-01-11 16:56:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_smelting_raw_gold": {
    "criteria": {
      "has_raw_gold": "2023-01-09 13:24:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-01-15 16:04:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/emerald": {
    "criteria": {
      "has_emerald_block": "2022-12-23 23:22:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_basalt": {
    "criteria": {
      "has_basalt": "2022-12-29 20:53:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/prismarine_wall": {
    "criteria": {
      "has_prismarine": "2023-01-10 13:23:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_stairs": {
    "criteria": {
      "has_prismarine_bricks": "2023-01-10 19:11:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-01-15 16:03:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_rose_bush": {
    "criteria": {
      "has_rose_bush": "2022-12-21 17:23:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_stairs": {
    "criteria": {
      "has_bricks": "2022-12-20 22:13:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_wool": {
    "criteria": {
      "has_white_wool": "2022-12-20 01:38:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gold_block": {
    "criteria": {
      "has_gold_ingot": "2022-12-23 23:59:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_chest_boat": {
    "criteria": {
      "has_boat": "2023-01-15 15:14:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2023-01-15 16:10:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_stone_brick_wall": {
    "criteria": {
      "has_mossy_stone_bricks": "2023-01-15 14:41:04 +0100"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_boots": "2023-01-15 16:20:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/copper_ingot": {
    "criteria": {
      "has_copper_block": "2022-12-23 23:50:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_blasting_deepslate_iron_ore": {
    "criteria": {
      "has_deepslate_iron_ore": "2023-01-15 21:34:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2022-12-20 01:56:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/chest_minecart": {
    "criteria": {
      "has_minecart": "2023-01-15 15:16:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-12-20 14:19:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2023-01-15 14:03:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_logs": "2022-12-20 19:30:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2023-01-14 17:20:24 +0100"
    },
    "done": true
  },
  "minecraft:story/lava_bucket": {
    "criteria": {
      "lava_bucket": "2023-01-15 14:15:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2023-01-15 16:03:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_smelting": {
    "criteria": {
      "has_kelp": "2022-12-21 17:23:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_pillar": "2022-12-18 21:42:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2022-12-23 22:54:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab": {
    "criteria": {
      "has_polished_diorite": "2022-12-29 20:50:48 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet": {
    "criteria": {
      "has_red_wool": "2022-12-18 21:36:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2022-12-18 21:36:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_slab_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine": "2023-01-10 13:23:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2023-01-14 17:20:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab": {
    "criteria": {
      "has_smooth_quartz": "2022-12-18 21:39:29 +0100"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2023-01-15 22:14:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_basalt_from_basalt_stonecutting": {
    "criteria": {
      "has_basalt": "2022-12-29 20:53:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed": {
    "criteria": {
      "has_black_wool": "2022-12-21 17:56:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_chest_boat": {
    "criteria": {
      "has_boat": "2023-01-15 15:14:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-01-15 16:04:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-01-15 16:03:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_wool_from_string": {
    "criteria": {
      "has_string": "2022-12-23 15:29:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_stairs": {
    "criteria": {
      "has_polished_blackstone_bricks": "2023-01-15 15:22:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_glazed_terracotta": {
    "criteria": {
      "has_brown_terracotta": "2022-12-23 14:39:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2022-12-20 18:29:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/netherite_scrap": {
    "criteria": {
      "has_ancient_debris": "2022-12-23 23:23:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_bed": {
    "criteria": {
      "has_orange_wool": "2022-12-19 18:29:38 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_wood": {
    "criteria": {
      "has_log": "2022-12-24 00:03:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_redstone": "2022-12-18 21:44:46 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_banner": {
    "criteria": {
      "has_yellow_wool": "2022-12-19 12:55:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall": {
    "criteria": {
      "has_stone_bricks": "2023-01-15 14:02:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2023-01-14 17:20:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-12-21 17:20:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2023-01-14 17:20:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_bed": {
    "criteria": {
      "has_brown_wool": "2022-12-22 15:24:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_horse_armor": "2023-01-15 15:17:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/prismarine_wall_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine": "2023-01-10 13:23:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab": {
    "criteria": {
      "has_deepslate_bricks": "2023-01-15 16:10:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2022-12-29 20:50:48 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2022-12-20 18:29:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brick_wall_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2022-12-20 22:13:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/emerald_from_blasting_emerald_ore": {
    "criteria": {
      "has_emerald_ore": "2023-01-14 15:26:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_stairs_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz": {
    "criteria": {
      "has_quartz_block": "2022-12-20 18:29:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chain": {
    "criteria": {
      "has_iron_nugget": "2023-01-14 17:20:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs": {
    "criteria": {
      "has_polished_diorite": "2022-12-29 20:50:48 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed": {
    "criteria": {
      "has_yellow_wool": "2022-12-19 12:55:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/polished_blackstone_pressure_plate": {
    "criteria": {
      "has_polished_blackstone": "2022-12-20 18:58:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2022-12-23 22:54:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2023-01-14 17:20:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_bricks_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_gold_block": {
    "criteria": {
      "has_gold_block": "2022-12-23 23:48:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop": {
    "criteria": {
      "has_porkchop": "2023-01-12 18:32:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-01-15 16:04:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2022-12-23 22:54:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2023-01-14 17:20:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2023-01-04 17:50:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2023-01-14 17:20:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_from_smelting_deepslate_redstone_ore": {
    "criteria": {
      "has_deepslate_redstone_ore": "2022-12-20 22:09:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_campfire_cooking": {
    "criteria": {
      "has_porkchop": "2023-01-12 18:32:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/blaze_powder": {
    "criteria": {
      "has_blaze_rod": "2023-01-09 13:26:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_wool": {
    "criteria": {
      "has_white_wool": "2022-12-20 01:38:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_bed": {
    "criteria": {
      "has_purple_wool": "2022-12-22 16:01:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_chestplate": {
    "criteria": {
      "has_gold_ingot": "2022-12-23 23:59:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-12-20 14:58:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/diamond_from_blasting_diamond_ore": {
    "criteria": {
      "has_diamond_ore": "2022-12-20 22:03:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_slab_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-12-20 18:58:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/moss_carpet": {
    "criteria": {
      "has_moss_block": "2023-01-14 16:40:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_glazed_terracotta": {
    "criteria": {
      "has_light_gray_terracotta": "2022-12-20 01:43:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2022-12-29 20:50:48 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2023-01-14 17:20:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed": {
    "criteria": {
      "has_light_gray_wool": "2022-12-20 01:38:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_pillar": "2022-12-18 21:42:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blackstone_wall_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_stairs": {
    "criteria": {
      "has_blackstone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_wood": {
    "criteria": {
      "has_log": "2022-12-24 00:03:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wood": {
    "criteria": {
      "has_log": "2022-12-20 19:30:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_brick_wall": {
    "criteria": {
      "has_polished_blackstone_bricks": "2023-01-15 15:22:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_glazed_terracotta": {
    "criteria": {
      "has_purple_terracotta": "2023-01-15 14:52:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye_from_smelting": {
    "criteria": {
      "has_sea_pickle": "2022-12-22 15:19:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_wool": {
    "criteria": {
      "has_white_wool": "2022-12-20 01:38:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_slab_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_banner": {
    "criteria": {
      "has_gray_wool": "2022-12-21 00:52:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2022-12-18 22:28:46 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_glazed_terracotta": {
    "criteria": {
      "has_yellow_terracotta": "2022-12-21 18:34:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_banner": {
    "criteria": {
      "has_light_gray_wool": "2022-12-20 01:38:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet": {
    "criteria": {
      "has_light_blue_wool": "2022-12-20 15:10:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-01-15 16:04:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_red_sandstone_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2023-01-10 17:52:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_banner": {
    "criteria": {
      "has_cyan_wool": "2022-12-22 16:00:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_axe": {
    "criteria": {
      "has_gold_ingot": "2022-12-23 23:59:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_chest_boat": {
    "criteria": {
      "has_boat": "2023-01-15 15:14:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glowstone": {
    "criteria": {
      "has_glowstone_dust": "2023-01-09 13:26:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2023-01-15 16:10:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_planks": {
    "criteria": {
      "has_logs": "2022-12-24 00:02:48 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_banner": {
    "criteria": {
      "has_black_wool": "2022-12-21 17:56:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_banner": {
    "criteria": {
      "has_red_wool": "2022-12-18 21:36:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab_from_stonecutting": {
    "criteria": {
      "has_quartz_block": "2022-12-20 18:29:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet": {
    "criteria": {
      "has_gray_wool": "2022-12-21 00:52:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tripwire_hook": {
    "criteria": {
      "has_string": "2022-12-23 15:29:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/raw_gold_block": {
    "criteria": {
      "has_raw_gold": "2023-01-09 13:24:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_pillar": "2022-12-18 21:42:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal": {
    "criteria": {
      "has_bone": "2023-01-15 15:17:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_planks": {
    "criteria": {
      "has_logs": "2022-12-18 21:41:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-01-15 16:04:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2023-01-15 16:10:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_banner": {
    "criteria": {
      "has_orange_wool": "2022-12-19 18:29:38 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_slab_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine_brick": "2023-01-10 19:11:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2023-01-14 17:20:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_brick_wall_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2023-01-15 16:03:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_string": "2022-12-23 15:29:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_slab_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_wool": {
    "criteria": {
      "has_white_wool": "2022-12-20 01:38:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_planks": "2022-12-23 22:54:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_smoking": {
    "criteria": {
      "has_porkchop": "2023-01-12 18:32:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2022-12-23 22:54:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_stairs_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine_brick": "2023-01-10 19:11:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_deepslate_bricks": {
    "criteria": {
      "has_deepslate_bricks": "2023-01-15 16:10:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/warped_planks": {
    "criteria": {
      "has_logs": "2022-12-21 17:32:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-01-15 16:04:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_glazed_terracotta": {
    "criteria": {
      "has_magenta_terracotta": "2022-12-21 15:32:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_horse_armor": "2023-01-15 15:17:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_slab": {
    "criteria": {
      "has_smooth_sandstone": "2022-12-18 22:28:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_glazed_terracotta": {
    "criteria": {
      "has_black_terracotta": "2022-12-27 18:24:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_pickaxe": {
    "criteria": {
      "has_gold_ingot": "2022-12-23 23:59:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2023-01-15 16:03:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_carpet": {
    "criteria": {
      "has_green_wool": "2022-12-19 19:28:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2023-01-15 16:03:10 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2022-12-18 21:36:51 +0100"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/purpur_slab": {
    "criteria": {
      "has_purpur_block": "2022-12-21 16:01:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_red_sandstone": {
    "criteria": {
      "has_red_sandstone": "2023-01-10 17:52:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet": {
    "criteria": {
      "has_light_gray_wool": "2022-12-20 01:38:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_wood_slab": "2022-12-23 22:51:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2023-01-15 16:03:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_slab": {
    "criteria": {
      "has_mossy_stone_bricks": "2023-01-15 14:41:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_banner": {
    "criteria": {
      "has_light_blue_wool": "2022-12-20 15:10:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_banner": {
    "criteria": {
      "has_magenta_wool": "2022-12-22 16:00:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_carpet": {
    "criteria": {
      "has_purple_wool": "2022-12-22 16:01:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper": {
    "criteria": {
      "has_copper_block": "2022-12-23 23:50:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks": {
    "criteria": {
      "has_quartz_block": "2022-12-20 18:29:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2023-01-15 16:03:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_slab": {
    "criteria": {
      "has_polished_blackstone": "2022-12-20 18:58:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2023-01-14 17:20:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall": {
    "criteria": {
      "has_deepslate_bricks": "2023-01-15 16:10:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2023-01-15 16:03:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_carpet": {
    "criteria": {
      "has_brown_wool": "2022-12-22 15:24:33 +0100"
    },
    "done": true
  },
  "minecraft:end/dragon_egg": {
    "criteria": {
      "dragon_egg": "2022-12-24 00:02:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/honey_bottle": {
    "criteria": {
      "has_honey_block": "2023-01-15 23:24:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-12-20 16:29:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2022-12-20 18:29:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_campfire_cooking": {
    "criteria": {
      "has_kelp": "2022-12-21 17:23:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet": {
    "criteria": {
      "has_yellow_wool": "2022-12-19 12:55:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stripped_oak_wood": {
    "criteria": {
      "has_log": "2022-12-23 14:28:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_slab": {
    "criteria": {
      "has_bricks": "2022-12-20 22:13:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2023-01-14 17:20:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/tnt_minecart": {
    "criteria": {
      "has_minecart": "2023-01-15 15:16:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2023-01-15 16:10:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lantern": {
    "criteria": {
      "has_iron_nugget": "2023-01-14 17:20:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_sandstone_wall_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2023-01-10 17:52:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/diamond": {
    "criteria": {
      "has_diamond_block": "2022-12-23 23:48:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_smelting": {
    "criteria": {
      "has_golden_sword": "2023-01-09 13:25:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_wool": {
    "criteria": {
      "has_white_wool": "2022-12-20 01:38:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2023-01-14 17:20:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2022-12-20 01:38:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_banner": {
    "criteria": {
      "has_blue_wool": "2022-12-21 01:23:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_torch": {
    "criteria": {
      "has_soul_sand": "2023-01-11 23:27:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_bricks_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-12-20 18:58:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2022-12-20 01:38:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar": {
    "criteria": {
      "has_quartz_pillar": "2022-12-18 21:42:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2023-01-15 16:03:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed": {
    "criteria": {
      "has_blue_wool": "2022-12-21 01:23:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-01-15 16:04:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet": {
    "criteria": {
      "has_lime_wool": "2022-12-19 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_bed": {
    "criteria": {
      "has_green_wool": "2022-12-19 19:28:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_banner": {
    "criteria": {
      "has_lime_wool": "2022-12-19 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2022-12-20 01:38:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/furnace_minecart": {
    "criteria": {
      "has_minecart": "2023-01-15 15:16:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-01-15 14:02:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_bed": {
    "criteria": {
      "has_magenta_wool": "2022-12-22 16:00:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2022-12-18 21:57:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/candle": {
    "criteria": {
      "has_string": "2022-12-23 15:29:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_stairs_from_purpur_block_stonecutting": {
    "criteria": {
      "has_purpur_block": "2022-12-21 16:01:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_hoe": {
    "criteria": {
      "has_gold_ingot": "2022-12-23 23:59:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_red_sandstone_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2023-01-10 17:52:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2023-01-15 16:03:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-12-19 17:13:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/hopper_minecart": {
    "criteria": {
      "has_minecart": "2023-01-15 15:16:56 +0100"
    },
    "done": true
  },
  "minecraft:nether/obtain_ancient_debris": {
    "criteria": {
      "ancient_debris": "2022-12-23 23:23:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-01-15 16:03:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-01-15 16:04:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_carpet": {
    "criteria": {
      "has_pink_wool": "2022-12-21 16:03:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal_from_bone_block": {
    "criteria": {
      "has_bone_block": "2022-12-27 18:51:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/netherite_scrap_from_blasting": {
    "criteria": {
      "has_ancient_debris": "2022-12-23 23:23:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2023-01-14 17:20:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane": {
    "criteria": {
      "has_glass": "2023-01-08 23:07:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2023-01-14 17:20:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_wool": {
    "criteria": {
      "has_white_wool": "2022-12-20 01:38:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2022-12-21 17:22:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2023-01-14 17:20:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stripped_warped_hyphae": {
    "criteria": {
      "has_log": "2022-12-21 17:32:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2022-12-18 21:36:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2023-01-15 14:02:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_obsidian": "2023-01-14 13:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper_slab_from_copper_block_stonecutting": {
    "criteria": {
      "has_copper_block": "2022-12-23 23:50:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2022-12-20 18:29:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/mushroom_stew": {
    "criteria": {
      "has_bowl": "2023-01-12 18:33:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_wool": {
    "criteria": {
      "has_white_wool": "2022-12-20 01:38:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/sugar_from_sugar_cane": {
    "criteria": {
      "has_sugar_cane": "2022-12-21 17:23:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget": {
    "criteria": {
      "has_gold_ingot": "2022-12-23 23:59:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles": {
    "criteria": {
      "has_deepslate_bricks": "2023-01-15 16:10:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_from_blasting_deepslate_redstone_ore": {
    "criteria": {
      "has_deepslate_redstone_ore": "2022-12-20 22:09:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_slab_from_smooth_sandstone_stonecutting": {
    "criteria": {
      "has_smooth_sandstone": "2022-12-18 22:28:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/respawn_anchor": {
    "criteria": {
      "has_obsidian": "2022-12-18 22:28:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2023-01-15 16:03:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-01-15 14:02:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/raw_gold": {
    "criteria": {
      "has_raw_gold_block": "2023-01-09 13:24:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_stairs_from_mossy_stone_brick_stonecutting": {
    "criteria": {
      "has_mossy_stone_bricks": "2023-01-15 14:41:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2022-12-18 21:44:46 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-12-26 20:06:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2022-12-20 01:38:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2023-01-14 17:20:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_stairs_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-01-15 16:04:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_banner": {
    "criteria": {
      "has_pink_wool": "2022-12-21 16:03:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_from_smelting_redstone_ore": {
    "criteria": {
      "has_redstone_ore": "2022-12-20 22:09:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_slab": {
    "criteria": {
      "has_prismarine_bricks": "2023-01-10 19:11:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall": {
    "criteria": {
      "has_mossy_cobblestone": "2023-01-15 14:41:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed": {
    "criteria": {
      "has_lime_wool": "2022-12-19 19:04:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_glazed_terracotta": {
    "criteria": {
      "has_white_terracotta": "2022-12-20 01:42:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glass": {
    "criteria": {
      "has_sand": "2022-12-20 16:49:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_shovel": {
    "criteria": {
      "has_gold_ingot": "2022-12-23 23:59:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/bow": {
    "criteria": {
      "has_string": "2022-12-23 15:29:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2023-01-15 14:41:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2022-12-23 22:54:57 +0100"
    },
    "done": true
  },
  "minecraft:nether/get_wither_skull": {
    "criteria": {
      "wither_skull": "2023-01-11 16:56:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane": {
    "criteria": {
      "has_glass": "2023-01-08 15:14:48 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-01-15 16:04:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab": {
    "criteria": {
      "has_smooth_stone": "2022-12-20 16:09:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_carpet": {
    "criteria": {
      "has_orange_wool": "2022-12-19 18:29:38 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_slab": {
    "criteria": {
      "has_prismarine": "2023-01-10 13:23:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_chest_boat": {
    "criteria": {
      "has_boat": "2023-01-15 15:14:20 +0100"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2023-01-14 17:20:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_redstone": "2022-12-18 21:44:46 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/beacon": {
    "criteria": {
      "has_nether_star": "2022-12-24 00:02:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_glazed_terracotta": {
    "criteria": {
      "has_orange_terracotta": "2022-12-24 00:14:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2022-12-18 21:41:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2022-12-20 01:38:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_carpet": {
    "criteria": {
      "has_cyan_wool": "2022-12-22 16:00:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_stairs": {
    "criteria": {
      "has_mossy_stone_bricks": "2023-01-15 14:41:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2022-12-18 21:44:46 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2022-12-21 18:18:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2022-12-18 21:36:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper_from_copper_block_stonecutting": {
    "criteria": {
      "has_copper_block": "2022-12-23 23:50:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/golden_apple": {
    "criteria": {
      "has_gold_ingot": "2022-12-23 23:59:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_blasting_raw_gold": {
    "criteria": {
      "has_raw_gold": "2023-01-09 13:24:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/enchanting_table": {
    "criteria": {
      "has_obsidian": "2023-01-14 13:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-01-15 16:04:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_polished_blackstone_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-12-20 18:58:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone": {
    "criteria": {
      "has_blackstone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/diamond_from_smelting_diamond_ore": {
    "criteria": {
      "has_diamond_ore": "2022-12-20 22:03:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2022-12-18 21:44:46 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_glazed_terracotta": {
    "criteria": {
      "has_green_terracotta": "2022-12-19 20:18:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp": {
    "criteria": {
      "has_dried_kelp_block": "2022-12-20 22:03:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/spectral_arrow": {
    "criteria": {
      "has_glowstone_dust": "2023-01-09 13:26:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/activator_rail": {
    "criteria": {
      "has_rail": "2023-01-15 23:01:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-12-20 02:20:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2022-12-23 23:57:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_glazed_terracotta": {
    "criteria": {
      "has_red_terracotta": "2022-12-18 21:38:46 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_stairs": {
    "criteria": {
      "has_smooth_sandstone": "2022-12-18 22:28:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2022-12-20 01:38:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2022-12-23 23:57:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2023-01-14 17:20:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2023-01-14 17:20:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_slab": {
    "criteria": {
      "has_red_sandstone": "2023-01-10 17:52:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2023-01-14 17:20:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_banner": {
    "criteria": {
      "has_green_wool": "2022-12-19 19:28:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jack_o_lantern": {
    "criteria": {
      "has_carved_pumpkin": "2023-01-12 18:31:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_chest_boat": {
    "criteria": {
      "has_boat": "2023-01-15 15:14:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_banner": {
    "criteria": {
      "has_purple_wool": "2022-12-22 16:01:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_nuggets": {
    "criteria": {
      "has_gold_nugget": "2023-01-09 13:24:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/lapis_lazuli": {
    "criteria": {
      "has_lapis_block": "2022-12-23 23:50:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_stairs_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2023-01-10 17:52:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2023-01-14 17:20:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_stairs_from_polished_blackstone_bricks_stonecutting": {
    "criteria": {
      "has_polished_blackstone_bricks": "2023-01-15 15:22:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2022-12-18 21:36:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/anvil": {
    "criteria": {
      "has_iron_block": "2022-12-23 23:48:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_from_blasting_redstone_ore": {
    "criteria": {
      "has_redstone_ore": "2022-12-20 22:09:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-01-15 16:04:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2022-12-21 18:18:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab_from_smooth_stone_stonecutting": {
    "criteria": {
      "has_smooth_stone": "2022-12-20 16:09:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_boots": {
    "criteria": {
      "has_gold_ingot": "2022-12-23 23:59:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_wool": {
    "criteria": {
      "has_white_wool": "2022-12-20 01:38:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_stone_brick_wall_from_mossy_stone_brick_stonecutting": {
    "criteria": {
      "has_mossy_stone_bricks": "2023-01-15 14:41:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2023-01-15 16:10:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/paper": {
    "criteria": {
      "has_reeds": "2022-12-21 17:23:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-01-15 16:03:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/loom": {
    "criteria": {
      "has_string": "2022-12-23 15:29:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_wool": {
    "criteria": {
      "has_white_wool": "2022-12-20 01:38:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-01-15 14:02:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_wool": {
    "criteria": {
      "has_white_wool": "2022-12-20 01:38:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-01-15 14:02:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_copper_block_from_honeycomb": {
    "criteria": {
      "has_copper_block": "2022-12-23 23:50:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_bricks": {
    "criteria": {
      "has_polished_blackstone": "2022-12-20 18:58:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2022-12-18 21:36:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_bed": {
    "criteria": {
      "has_pink_wool": "2022-12-21 16:03:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_glazed_terracotta": {
    "criteria": {
      "has_blue_terracotta": "2022-12-21 18:54:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_sandstone_wall": {
    "criteria": {
      "has_red_sandstone": "2023-01-10 17:52:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_from_moss_block": {
    "criteria": {
      "has_moss_block": "2023-01-14 16:40:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet": {
    "criteria": {
      "has_black_wool": "2022-12-21 17:56:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2023-01-15 16:03:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/light_weighted_pressure_plate": {
    "criteria": {
      "has_gold_ingot": "2022-12-23 23:59:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_sword": "2023-01-09 13:25:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-12-21 23:55:46 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-01-15 16:04:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab": {
    "criteria": {
      "has_mossy_cobblestone": "2023-01-15 14:41:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_wall_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_stairs_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine": "2023-01-10 13:23:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/crimson_planks": {
    "criteria": {
      "has_logs": "2022-12-20 18:34:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_helmet": {
    "criteria": {
      "has_gold_ingot": "2022-12-23 23:59:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2022-12-23 22:54:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2023-01-14 17:20:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2023-01-14 17:20:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_bricks_from_moss_block": {
    "criteria": {
      "has_moss_block": "2023-01-14 16:40:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_slab_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2022-12-20 22:13:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_red_sandstone": {
    "criteria": {
      "has_red_sandstone": "2023-01-10 17:52:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blackstone_wall": {
    "criteria": {
      "has_blackstone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/skull_banner_pattern": {
    "criteria": {
      "has_wither_skeleton_skull": "2023-01-11 16:56:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_stairs_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-12-20 18:58:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_basalt": {
    "criteria": {
      "has_basalt": "2022-12-29 20:53:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs": {
    "criteria": {
      "has_smooth_quartz": "2022-12-18 21:39:29 +0100"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2022-12-23 23:55:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_slab": {
    "criteria": {
      "has_blackstone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/slime_ball": {
    "criteria": {
      "has_slime_block": "2023-01-15 23:24:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2022-12-18 21:44:46 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_glazed_terracotta": {
    "criteria": {
      "has_pink_terracotta": "2022-12-21 15:29:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_coal_block": "2022-12-23 23:50:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_chest_boat": {
    "criteria": {
      "has_boat": "2023-01-15 15:14:20 +0100"
    },
    "done": true
  },
  "minecraft:story/form_obsidian": {
    "criteria": {
      "obsidian": "2023-01-14 13:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/brewing_stand": {
    "criteria": {
      "has_blaze_rod": "2023-01-09 13:26:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/netherite_ingot_from_netherite_block": {
    "criteria": {
      "has_netherite_block": "2022-12-20 18:58:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2022-12-18 21:44:46 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2022-12-23 22:54:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2023-01-14 17:20:05 +0100"
    },
    "done": true
  },
  "minecraft:nether/obtain_blaze_rod": {
    "criteria": {
      "blaze_rod": "2023-01-09 13:26:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_slab_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-12-20 18:58:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_slab_from_mossy_stone_brick_stonecutting": {
    "criteria": {
      "has_mossy_stone_bricks": "2023-01-15 14:41:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_glazed_terracotta": {
    "criteria": {
      "has_lime_terracotta": "2022-12-19 20:19:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2022-12-18 21:39:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2022-12-23 22:51:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_smelting_deepslate_iron_ore": {
    "criteria": {
      "has_deepslate_iron_ore": "2023-01-15 21:34:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_polished_blackstone_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/powered_rail": {
    "criteria": {
      "has_rail": "2023-01-15 23:01:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed": {
    "criteria": {
      "has_red_wool": "2022-12-18 21:36:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_bed": {
    "criteria": {
      "has_cyan_wool": "2022-12-22 16:00:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_nuggets": {
    "criteria": {
      "has_iron_nugget": "2023-01-14 17:20:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_stairs_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2022-12-23 22:54:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2022-12-18 21:36:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_iron_block": {
    "criteria": {
      "has_iron_block": "2022-12-23 23:48:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-01-15 16:03:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_stairs": {
    "criteria": {
      "has_polished_blackstone": "2022-12-20 18:58:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_wall": {
    "criteria": {
      "has_polished_blackstone": "2022-12-20 18:58:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2022-12-18 21:36:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_item_frame": "2022-12-20 17:16:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_pillar": {
    "criteria": {
      "has_purpur_block": "2022-12-21 16:01:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/pumpkin_pie": {
    "criteria": {
      "has_carved_pumpkin": "2023-01-12 18:31:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2022-12-20 01:38:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_slab_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2023-01-15 15:21:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2022-12-18 21:44:46 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_leggings": {
    "criteria": {
      "has_gold_ingot": "2022-12-23 23:59:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2023-01-15 16:03:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_red_sandstone": {
    "criteria": {
      "has_red_sandstone": "2023-01-10 17:52:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/muddy_mangrove_roots": {
    "criteria": {
      "has_mangrove_roots": "2022-12-23 23:23:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_slab_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2023-01-10 17:52:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2023-01-14 17:20:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2023-01-14 17:20:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_slab_from_purpur_block_stonecutting": {
    "criteria": {
      "has_purpur_block": "2022-12-21 16:01:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/rail": {
    "criteria": {
      "has_minecart": "2023-01-15 15:16:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-12-23 14:54:48 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2023-01-15 16:10:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2023-01-14 17:20:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_brick_wall_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-12-20 18:58:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2023-01-14 17:20:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_brick_wall_from_polished_blackstone_bricks_stonecutting": {
    "criteria": {
      "has_polished_blackstone_bricks": "2023-01-15 15:22:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_campfire": {
    "criteria": {
      "has_soul_sand": "2023-01-11 23:27:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2023-01-14 17:20:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs": {
    "criteria": {
      "has_mossy_cobblestone": "2023-01-15 14:41:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed": {
    "criteria": {
      "has_light_blue_wool": "2022-12-20 15:10:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs": {
    "criteria": {
      "has_deepslate_bricks": "2023-01-15 16:10:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2022-12-20 19:56:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2023-01-14 13:05:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bone_meal": "2022-12-21 17:22:59 +0100"
    },
    "done": true
  },
  "DataVersion": 3218
}